/* font-family: "Montserrat", Arial, sans-serif;*/

.menu{
    text-align: center;
    padding: 15px 0;
}
.menu a{
    text-decoration: none;
    color: #f00;
    font-weight: bold;
    padding:0 25px;
    text-transform: uppercase;
    font-family: "Montserrat", Arial, sans-serif;
}
.menu li{
    text-decoration: none;
    display: inline-block;

}
.image{
    width: 1510px;
    height: 800px;
    /*width: 98vw;*/
    /*height: 50vw;*/
    /*margin-left: auto;*/
    /*margin-right: auto;*/
    display: block;
}
.page-title{
    text-align: center;
    text-transform: uppercase;
    font-family: "Montserrat", Arial, sans-serif;
    padding: 20px;

}
.text-first{
    text-align: center;
    font-family: "Montserrat", Arial, sans-serif;
    font-size: 14px;
    margin: 0 35px;
    margin-bottom: 20px;
}
.text-second{
    text-align: center;
    font-family: "Montserrat", Arial, sans-serif;
    font-size: 14px;
    margin: 0 35px;
}
.look-like-button{
    margin-top:  20px;
    background-color: #f00;
    display: block;
    width: 150px;
    height: 40px;
    border-radius: 5px;
    margin-right: auto;
    margin-left: auto;
    color: #fff;
    text-transform: uppercase;
    font-family: "Montserrat", Arial, sans-serif;
    border: #f00;
    font-weight: 700;
}
.wrapper{
    font-weight: 700;
    text-align: right;
    margin-right: 105px;
    margin-top: 35px;
    font-family: "Montserrat", Arial, sans-serif;
}